---
arch: aarch64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.21.2 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.2-aarch64-uefi-cloudinit-vm-gcp
name: alpine-3.21.2-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.21.2
revision: '0'
version: '3.21'
built: '2025-01-08T18:55:47.661744'
uploaded: '2025-01-08T19:04:40.404802'
signed: '2025-01-08T19:04:53.937086'
released: '2025-01-08T19:05:12.710842'
artifacts:
metadata_updated: '2025-01-08T19:05:12.711271'
